
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36202.13 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Persons", ".", "{01466341-5651-4D0B-B2AD-BB919828C4C3}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.8.1"
		Debug.AspNetCompiler.VirtualPath = "/Persons"
		Debug.AspNetCompiler.PhysicalPath = "..\cudreg-saml2\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\Persons\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/Persons"
		Release.AspNetCompiler.PhysicalPath = "..\cudreg-saml2\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\Persons\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "15607"
		SlnRelativePath = "..\cudreg-saml2\"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{01466341-5651-4D0B-B2AD-BB919828C4C3}.Debug|.NET.ActiveCfg = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {96BE475B-F3EB-4AA3-BE04-E7472D07177E}
	EndGlobalSection
EndGlobal
